<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63d55d1b84d7b1ae861cef63d8ce6c85">
  <dict>
    <!--2024-04-17 10:04:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
